
        /* 遮罩层 */
        .mask {
            position: fixed;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            background: rgba(0,0,0,0.45);
            display: none;
            z-index:999;
        }
        /* 弹窗容器 */
        .login-box {
            width: 520px;
            background: #fff;
            border-radius:14px;
            padding:45px 40px;
            position:absolute;
            left:50%;
            top:50%;
            transform:translate(-50%,-50%);
        }
        /* 关闭按钮 */
        .close {
            position:absolute;
            right:22px;
            top:18px;
            font-size:28px;
            cursor:pointer;
        }
        /* 顶部圆形图标 */
        .icon-circle{
            width:120px;
            height:120px;
            margin:0 auto 24px;
            border-radius:50%;
            background:linear-gradient(90deg,#255bff,#9b2cff);
            display:flex;
            align-items:center;
            justify-content:center;
        }
        .icon-circle::after{
            content:"";
            width:42px;
            height:54px;
            border:5px solid #fff;
            border-radius:6px;
            position:relative;
        }
        .icon-circle::before{
            content:"";
            width:8px;
            height:8px;
            background:#fff;
            border-radius:50%;
            position:absolute;
            top:62px;
        }
        /* 标题 */
       .mask .title{
            text-align:center;
            font-size:32px;
            font-weight:bold;
            margin-bottom:40px;
        }
        /* 输入框通用 */
        .inp-item{
            border:1px solid #ddd;
            border-radius:10px;
            height:58px;
            display:flex;
            align-items:center;
            padding:0 16px;
            margin-bottom:20px;
            width: 438px;
        }
        .inp-item input{
            flex:1;
            border:none;
            outline:none;
            font-size:18px;
            padding-left:8px;
        }
        /* 验证码行 */
        .code-box{
            display:flex;
            width:438px;
        }
        .code-box input{
            flex:1;
        }
        .get-code{
            color:#0066ff;
            white-space:nowrap;
            cursor:pointer;
            font-size:17px;
        }
        /* 登录按钮 */
        .login-btn{
            width:100%;
            height:52px;
            border:none;
            border-radius:10px;
            background:linear-gradient(90deg,#2358ff,#9c2bff);
            color:#fff;
            font-size:22px;
            margin:12px 0 24px;
            cursor:pointer;
        }
        /* 底部协议 */
        .agree-txt{
            text-align:center;
            font-size:17px;
            color:#666;
        }
        .agree-txt a{
            color:#0055ff;
            text-decoration:none;
        }